@media (max-width: 1399.98px) {
  .bloglisting-page .bloglisting-hero-copy h1 {
    font-size: 1.5rem;
  }
  .bloglisting-page .bloglisting-hero-copy p{font-size: 1rem}
}

@media (max-width: 1199.98px) {
  /*.bloglisting-page .bloglisting-hero-copy h1 {
    font-size: 2.6rem;
  }

  .bloglisting-page .bloglisting-hero-copy p {
    font-size: 1.08rem;
  }*/

  .bloglisting-page .bloglisting-content-card {
    min-height: 0;
  }
}

@media (max-width: 991.98px) {
  .bloglisting-page .bloglisting-hero {
    padding: 2.7rem 0 3rem;
  }

  .bloglisting-page .bloglisting-hero-copy {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }

  .bloglisting-page .bloglisting-hero-media img {
    height: 18rem;
  }
}

@media (max-width: 767.98px) {
  .bloglisting-page .bloglisting-hero-copy h1 {
    font-size: 2rem;
  }

  .bloglisting-page .bloglisting-hero-copy p {
    font-size: 0.98rem;
    line-height: 1.75;
  }

  .bloglisting-page .bloglisting-hero-media {
    border-radius: 1.4rem;
  }

  .bloglisting-page .bloglisting-hero-media img {
    height: 14.5rem;
  }
